## rust-tss-esapi-sys 0.4.0

=== debian/changelog ===
rust-tss-esapi-sys (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package tss-esapi-sys 0.4.0 from crates.io using debcargo 2.6.0
  * Add patch to automatically generate bindings if needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Aug 2023 01:29:17 +0000

rust-tss-esapi-sys (0.4.0-1) unstable; urgency=medium

  * Package tss-esapi-sys 0.4.0 from crates.io using debcargo 2.6.0
  * Add debian/patches/relax-dep.diff to relax versioned build dependencies

 -- Emanuele Rocca <ema@debian.org>  Wed, 09 Aug 2023 15:40:03 +0200
