=== debian/control ===
Source: rust-tss-esapi-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0.66+default-dev (>= 0.66.1-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.18-~~) <!nocheck>,
 librust-target-lexicon-0.12+default-dev <!nocheck>,
 libtss2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tss-esapi-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tss-esapi-sys
X-Cargo-Crate: tss-esapi-sys
Rules-Requires-Root: no

Package: librust-tss-esapi-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.66+default-dev (>= 0.66.1-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.18-~~),
 librust-target-lexicon-0.12+default-dev,
 libtss2-dev
Provides:
 librust-tss-esapi-sys+default-dev (= ${binary:Version}),
 librust-tss-esapi-sys+generate-bindings-dev (= ${binary:Version}),
 librust-tss-esapi-sys-0-dev (= ${binary:Version}),
 librust-tss-esapi-sys-0+default-dev (= ${binary:Version}),
 librust-tss-esapi-sys-0+generate-bindings-dev (= ${binary:Version}),
 librust-tss-esapi-sys-0.5-dev (= ${binary:Version}),
 librust-tss-esapi-sys-0.5+default-dev (= ${binary:Version}),
 librust-tss-esapi-sys-0.5+generate-bindings-dev (= ${binary:Version}),
 librust-tss-esapi-sys-0.5.0-dev (= ${binary:Version}),
 librust-tss-esapi-sys-0.5.0+default-dev (= ${binary:Version}),
 librust-tss-esapi-sys-0.5.0+generate-bindings-dev (= ${binary:Version})
Description: FFI wrapper around TSS 2.0 Enhanced System API - Rust source code
 This package contains the source for the Rust tss-esapi-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
