=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tss-esapi-sys 0.5.0 --all-targets --all-features
Features: test-name=rust-tss-esapi-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tss-esapi-sys 0.5.0 --all-targets
Features: test-name=librust-tss-esapi-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tss-esapi-sys 0.5.0 --all-targets --no-default-features --features generate-bindings
Features: test-name=librust-tss-esapi-sys-dev:generate-bindings
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tss-esapi-sys 0.5.0 --all-targets --no-default-features
Features: test-name=librust-tss-esapi-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
